==
<section style="background-image:url({{ 'assets/images/blog.png'|theme}});background-position:center center;background-size:100%;" class="hero is-dark is-bold">
  <div class="hero-body">
    <div class="container">
      <h1 class="title has-text-primary">
        {{result.title}}
      </h1>
      <h2 class="subtitle">
        {{result.category.title}}
      </h2>
      <div>
        <span class="icon">
            <i class="fas fa-clock"></i>
        </span>
        <span><b>{{ 'Fecha de Publicación' |_ }}</b>: {{result.published_at|date('d-M-Y')}}</span>
      </div>
    </div>
  </div>
</section>